# -*- encoding : utf-8 -*-
class CreateBreakContents < ActiveRecord::Migration
  def self.up
    create_table :break_contents do |t|
      t.boolean :line
      t.integer :height
      t.string :style
      t.timestamps
    end

  end

  def self.down
    drop_table :break_contents
  end
end
